Subject: Re: [PATCH v2 2/2] Make locked paths absolute when current directory is changed

From: Yue Lin Ho <[email-masked]>
Date: Wed, 30 Jul 2014 20:01:13 -0700 (PDT)

Hi:

> 2014-07-23 19:55 GMT+08:00 Duy Nguyen <[email-masked]>:
> On Tue, Jul 22, 2014 at 12:04 AM, Junio C Hamano <[email-masked]>
> wrote:
> > Duy Nguyen <[email-masked]> writes:
​[snip]​
> > OK, we should center these efforts around the strbuf_getcwd() topic,
> > basing the other topic on realpath() and this one on it then?
> 
> OK.
> --
> Duy

​Excuse me.
How do I trace these patches applied?

I just fetch from https://github.com/gitster/git.git
Then tried to find these patches if it is applied.
(Seems not.)

Then, I took a look at
http://git.661346.n2.nabble.com/What-s-cooking-in-git-git-Jul-2014-04-Tue-22-td7615627.html
seems no related information there.

So, could you please tell me how to trace it?

Thank you. ^_^

Yue Lin Ho
​

--
View this message in context: http://git.661346.n2.nabble.com/PATCH-Make-locked-paths-absolute-when-current-directory-is-changed-tp7615398p7616119.html
Sent from the git mailing list archive at Nabble.com.